<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79ef9c372e7eaf0a209cd81f2ce564ab">
  <dict>
    <!--2023-01-31 11:40:42.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:42.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:40:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:40:42.000-->
    <string key="voicemail_carrier">Lux GSM</string>
    <!--2023-01-31 11:40:42.000-->
    <string key="voicemail_number">621</string>
    <!--2023-01-31 11:40:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
